Changeset 76565 in spip-zone


Ignore:
Timestamp:
Sep 28, 2013, 11:05:19 AM (6 years ago)
Author:
brunobergot@…
Message:

la branche v0 compat uniquement SPIP 2.0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/jquery_lazyload/branches/v0/plugin.xml

    r76564 r76565  
    1616                <inclure>lazyload_pipelines.php</inclure>
    1717        </pipeline>
    18         <necessite id="SPIP" version="[2.0.0;]" />
     18        <necessite id="SPIP" version="[2.0.0;2.0.99]" />
    1919        <categorie>multimedia</categorie>
    2020</plugin>
Note: See TracChangeset for help on using the changeset viewer.